Commit 67c7c722 authored by Alf Gaida's avatar Alf Gaida

Recommend lxqt-qtplugin (Closes: #866232)

* Bump Standards to 4.0.0 - no changes needed
parent daa3f55a
lxqt-about (0.11.1-2) unstable; urgency=medium
* Recommend lxqt-qtplugin (Closes: #866232)
* Bump Standards to 4.0.0 - no changes needed
-- Alf Gaida <agaida@siduction.org> Fri, 30 Jun 2017 01:45:17 +0200
lxqt-about (0.11.1-1) unstable; urgency=medium
* Cherry-picking upstream release: 0.11.1.
......
......@@ -11,7 +11,7 @@ Build-Depends: debhelper (>= 10),
libqt5svg5-dev,
libqt5x11extras5-dev,
libx11-dev
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-about.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-about.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-about
......@@ -20,7 +20,8 @@ Package: lxqt-about
Architecture: any
Depends: ${misc:Depends},
${shlibs:Depends}
Recommends: lxqt-about-l10n
Recommends: lxqt-about-l10n,
lxqt-qtplugin
Description: About screen for LXQt
The about screen for LXQt
.
......
......@@ -10,6 +10,6 @@ export DEB_BUILD_MAINT_OPTIONS = hardening=+all
override_dh_auto_configure:
dh_auto_configure -- \
-DPULL_TRANSLATIONS=OFF\
-DUPDATE_TRANSLATIONS=OFF\
-DPULL_TRANSLATIONS=OFF \
-DUPDATE_TRANSLATIONS=OFF \
-DCMAKE_BUILD_TYPE=RelWithDebInfo
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment